/**/

@charset "utf-8";

@media screen and (max-width:1563px){
	.header .navbar-nav {font-size:16px; gap: 20px}
	.bt_form_input {width: 200px;}
	.bo_store #bo_sch{width:100%}
	
}


@media screen and (max-width:1400px){
	.bt_form_input {width: 150px; font-size: 13px; padding: 10px; height: 40px;}
	.bt_grp .bt_l .tit,
	.bt_grp .bt_l .tel a {font-size:18px}
	.bt_grp .bt_l img {width: 18px; height: 18px;}
	.bt_fix .primary-btn2 {font-size: 15px; height: 50px; min-width:125px}
	.bt_grp .bt_b {gap:10px}
	.main_con6 .card-wrap .tit {font-size:30px}
	.main_con6 .card-wrap .txt {font-size: 14px;}


}/*~pc 낮은 해상도*/

@media screen and (max-width:1200px){
	.header .navbar-nav li:not(:last-child){display:none}
	.main_con5 .card-wrap .tit {font-size: 26px;}
	.main_con5 .card-wrap .txt {font-size: 15px;}
	.main_con6 .card-wrap .tit {font-size: 17px;}
	.main_con6 .card-wrap .txt {font-size: 11px;}
	.main_con6 .card-wrap > div > img{width:25%}
	.main_con6 .card-wrap {padding:10px}
	.main_con6 .card-wrap div:first-child {gap:10px}
	.main_con6 .main-tit {font-size: 40px;}
	.form-ul .form_cont {font-size: 13px;}
	.form-ul .form_tit {font-size: 13px;}
	.form-bx {height: 50px;}
	.form_tit {min-width: 85px;}

}


@media screen and (max-width:1023px){
	.bt_grp .bt_l {display:none}
	.con1_bx_item .bx_item_b {font-size:35px}
	.main_con8 .card-wrap .space-name {font-size: 16px; padding: 10px 20px;}
	.main_con8 .card-wrap .tit {font-size: 39px;}

}/*~테블릿 가로*/

@media screen and (max-width:767px){
	.bt_grp {flex-direction: column; align-items: flex-start; gap: 20px; }
	.bt_grp .bt_m{width:100%}
	.bt_grp .bt_m > ul > li {width:100%}
	.bt_form_input {width: 100%;}
	.bt_fix .primary-btn2 {font-size: 13px; height: 40px}
	.bt_grp {align-items: flex-end;}
	.con1_bx_grp {flex-wrap: wrap; justify-content: center;}
	.con1_bx_item {flex: auto; width: 33.3%; gap:10px}
	.con1_bx_item .bx_item_t {font-size:15px}
	.con1_bx_item .bx_item_b {font-size: 26px;}
	.con1_bx_item .bx_item_b span {margin-left: 4px; font-size: 12px;}
	.con4-l{margin-bottom: 20px;}
	.main_con8 .card-wrap {aspect-ratio:1/1.3;padding: 8px;}

	.main_con8 .card-wrap .tit {display: flex; flex-direction: column; font-size: 29px;}
	.main_con8 .card-wrap .tit .mini-txt {margin-bottom: 15px; font-size:20px}
	.main_con8 .card-wrap > div:first-child {gap:15px}

	.visual_swiper2 .swiper-slide{width: 50vw;min-width: 200px;}

}/*~모바일 가로, 태블릿*/


@media screen and (max-width:480px){
	.header .navbar {height:75px}
	.header .navbar .navbar-brand > img{width:200px}
	.last-link {width:110px; height:40px; font-size: 13px}
	.main_bn_bx img {width: 300px;}
	.main_bn_bx {gap:50px}
	.main_bn_bx .bn_b {font-size:17px}
	.main_bn_bx .bn_t > div {font-size:27px}
	.fix_grp {right:20px}
	.fix_grp .call_bx .call_txt,
	.fix_grp .call_bx .call_num {font-size:13px}
	.bt_grp .bt_b{font-size:13px}
	.bt_grp {gap:10px}
	.fix_grp .call_bx {padding:10px}
	.fix_grp .kakao {width:50px; height:50px}	
	.fix_grp .kakao > img{width:60%}
	.main-tit {font-size:32px}
	.sub-txt {font-size:15px; padding-top:15px}
	.main_con2 {padding-bottom:100px}
	.main-tit2 {font-size:20px}
	.main_con3 .main-tit2:before {top: -15px; width: 100%; background-size: 97%;}
	.main_con3 .main-tit {margin-top: 15px;}
	.slide-item span {font-size:20px}
	.slide-item {gap:20px}
	.main_con3 {padding:100px 0}
	.main_con3 .inner{padding: 0px}
	.primary-btn {font-size:15px; height:40px}
	.btn-grp {gap:10px}
	.main_con5 .main-tit span:before {background-size: 53%; top: -36px; left: -11px;}
	.main_con5 .card-wrap {padding:10px}
	.main_con5 .card-wrap .tit {font-size: 18px;}
	.main_con5 .card-wrap .txt {font-size: 13px;}
	.c-md-6 {padding: 0 0.25rem;}
	.main_con5 .card-wrap {margin-bottom: 7px;}
	.main_con6 .main-tit {font-size: 25px;}
	.main_con6 .card-wrap .tit {font-size: 16px;}
	.main_con6 .card-wrap {aspect-ratio:500/700; margin-bottom:10px}
	.main_con6 .card-wrap div:first-child {gap: 20px; padding: 10px}
	.top-img {height: 34px; background-size: 100%;}
	.main_con7 .card-wrap .c-bx {width:100px; height:100px;padding: 5px;}
	.main_con7 .card-wrap .c-bx {font-size:32px}
	.main_con7 .card-wrap .tit {font-size: 21px;}
	.main_con7 .card-wrap .txt { font-size: 16px;}
	.main_con7 .c-row {margin: 20px 0 50px 0;}
	.main_con8 .card-wrap .space-name {padding: 10px 20px; font-size:13px}
	.main_con8 .cc {margin-bottom: 10px;}
	.main_con9 .card-wrap .tit {font-size:15px}
	.main_con9 .card-wrap {height:160px; gap:10px; margin-bottom: 10px;}
	.main_con9 .card-wrap > div {text-align:center}
	.main_con9 .card-wrap > div > img{width:50%}
	.main_con9 .card-wrap .num {width:30px; height:30px; font-size:13px; margin-bottom: 10px;}
	.card-bx .card-bx-t .tit {font-size:40px}
	.card-bx .txt {font-size: 14px;}
	.card-bx .card-bx-b .tit {font-size: 32px;}
	.card-bx .card-bx-b .tit .mo_br{display:block}
	.card-bx {height: 350px; margin-bottom: 15px;}
	.fc-wrap li > div {font-size:12px}
	.main_con10 .fc-wrap li .tit:before {top: 15px; width: 38px;}
	.main_con10 .fc-wrap li .tit2:before {top:15px; width:75px}
	.main_con11 .text-bx .txt {font-size:13px}
	.main_con9,
	.main_con10,
	.main_con13{padding: 100px 0;}
	.main_con13{padding-bottom:250px}
	.main_con12 .card-wrap > img{width:50%}
	.main_con12 .card-wrap .txt {font-size: 16px;}
	.main_con12 .card-wrap {height:300px}
	.form-bx {gap:15px}
	.form-ul li {margin-bottom: 20px}
	.form-chk .chkbox_div label {font-size:11px}
	.form-chk a {font-size:13px}
	.bo_store .store_wrap {flex-direction: column;}
	.bo_store .store_box,
	.bo_store .form_wrap {width:100%}
	.bo_store .form_wrap {margin-top:50px}
	.bo_store #bo_sch .frm_input {font-size: 14px;padding: 0 20px}
	.bo_store #bo_sch > form {height: 45px;}
	.bo_store .gall_li {padding:30px 20px}
	.form-chk {padding:0 10px}
	.bo_store .cate_map {height:530px}
	.main_con7 .review-wrap .review-b {height:170px}
	.main_con7 .review-wrap .review-txt {-webkit-line-clamp: 5; font-size:13px}

}/*~모바일*/

